$(function (){

	WindowHeight(0);

});

// 全部删除
function CheckAllDel(){
	if (confirm("你确定要进行全部删除？")==true){
		$id('listForm').action="collHistory_deal.asp?mudi=allDel";
		$id('listForm').submit();
	}
}
